# Catalan translation for gnome-tweak-tool
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
#
# (c) 2011 Jordi Mas i Hernandez
#
# N.T.:
#
# - Shell fa referència al Gnome Shell (no ho traduïm)
# Pau Iranzo <paugnu@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-03-16 17:49+0100\n"
"Last-Translator: David Medina <rbndavid@gmail.com>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.6.11\n"

#: ../data/gnome-tweak-tool.appdata.xml.in.h:1 ../gtweak/app.py:94
#: ../gtweak/utils.py:327
msgid "GNOME Tweak Tool"
msgstr "Eina d'ajustaments del GNOME"

#: ../data/gnome-tweak-tool.appdata.xml.in.h:3
msgid "GNOME Tweak Tool allows adjusting advanced GNOME options."
msgstr ""
"L'eina d'ajustaments del GNOME us permet ajustar opcions avançades del GNOME."

#: ../gtweak/app.py:93
msgid "About GNOME Tweak Tool"
msgstr "Quant a l'Eina d'ajustaments del GNOME"
